TurboCAD Forums

Plug-In Palace => CAM => Topic started by: Steve The Kiwi on July 06, 2013, 04:32:46 PM

Title: CAM 3.5 with TC 14.2
Post by: Steve The Kiwi on July 06, 2013, 04:32:46 PM
Couple of questions.

I am still using 14.2 with CAM 3.5. Can 3.5 be used with V16?

Also, I have mainly been using cam for milling, but have now started to use it for lathe work. In the tool list, what do boring bars come under in the headings? Cut or Groove? It is probably looking me right in the face.

Thanks in advance.
Title: Re: CAM 3.5 with TC 14.2
Post by: MikeyC38 on August 15, 2013, 08:44:15 AM
Hi Steve
I think it is not compatible. The CAM plugin you have I believe was ok for TurboCAD Pro v14 & v15. Another version is required for Pro v16

Kind Regards
Mike